---

glpi_id: 1
glpi_manage_upgrade: True
glpi_version: '10.0.2'
glpi_archive_url: https://github.com/glpi-project/glpi/releases/download/{{ glpi_version }}/glpi-{{ glpi_version }}.tgz
glpi_archive_sha256: 783492568b8070a60ed6051110af348335f755ecd3e79d13e0f614c21f374d54
glpi_root_dir: /opt/glpi_{{ glpi_id }}
glpi_php_user: php-glpi_{{ glpi_id }}
# If set, will use the following custom PHP FPM pool, which must be created
# glpi_php_fpm_pool: php70
glpi_php_version: 80
glpi_mysql_server: "{{ mysql_server | default('localhost') }}"
glpi_mysql_db: glpi_{{ glpi_id }}
glpi_mysql_user: glpi_{{ glpi_id }}
# If unset, a random one will be created and stored in the meta directory
# glpi_mysql_pass: glpi

# glpi_alias: glpi
# glpi_src_ip:
#   - 192.168.7.0/24
#   - 10.2.0.0/24

glpi_plugins:
#  fusioninventory:
#    version: '9.5+3.0'
#    sha1: ecfd38bb31600d6806cb32a8a5af2db24bac8145
#    url: https://github.com/fusioninventory/fusioninventory-for-glpi/releases/download/glpi9.5%2B3.0/fusioninventory-9.5+3.0.tar.bz2
#  reports:
#    version: 1.14.1
#    sha1: e2dd2c16982176b5185a08b840e0d524f3f15958
#    url: https://github.com/yllen/reports/releases/download/v1.14.1/glpi-plugin-reports-1.14.1.tar.gz
#  pdf:
#    version: 2.0.0
#    sha1: c1eee0ab488852265c6a920510894551424b3f3e
#    url: https://forge.glpi-project.org/attachments/download/2335/glpi-pdf-2.0.0.tar.gz
  behaviors:
    version: 2.7.1
    sha256: dfe01c5fe1fdca7fa9e8d2a90542f9023fddaff222c7702bed02a8bac096fe15
    url: https://github.com/yllen/behaviors/releases/download/v2.7.1/glpi-behaviors-2.7.1.tar.gz
  manufacturersimports:
    version: 3.0.1
    sha256: 261d0bb95df7ac61379430448544b93bfaeae8a688c87fb1e008e8a70c9c116c
    url: https://github.com/InfotelGLPI/manufacturersimports/releases/download/3.0.1/glpi-manufacturersimports-3.0.1.tar.bz2
  tag:
    version: 2.9.2
    sha256: b7d60e869937fcd0e04a8d3408dd86c315248c7dccd592f19c0b0955b4f72275
    url: https://github.com/pluginsGLPI/tag/releases/download/2.9.2/glpi-tag-2.9.2.tar.bz2
  mreporting:
    version: 1.8.0
    sha256: b551f6caab78b252ec7bb3303bced160002c1f31b7bd328c1158c798e266e404
    url: https://github.com/pluginsGLPI/mreporting/releases/download/1.8.0/glpi-mreporting-1.8.0.tar.bz2
  fields:
    version: 1.16.0
    sha256: ee8972c9bcfdff76695b5c3598fa2126a194154452f1ac33c8732c1c0fdcffa8
    url: https://github.com/pluginsGLPI/fields/releases/download/1.16.0/glpi-fields-1.16.0.tar.bz2
  webapplications:
    version: 4.0.1
    sha256: bbd3a9a01c2bd708af83563ed162ebfa9f56fdd616aaf6f1892e9a36e970ec9d
    url: https://github.com/InfotelGLPI/webapplications/releases/download/4.0.1/glpi-webapplications-4.0.1.tar.bz2
  genericobject:
    version: 2.12.1
    sha256: 73e82548eaa1ef34a20cf97f9d3aa5660a30fe2a79150b2fb34e3023eaf77c5d
    url: https://github.com/pluginsGLPI/genericobject/releases/download/2.12.1/glpi-genericobject-2.12.1.tar.bz2
  mydashboard:
    version: 2.0.3
    sha256: 69ee0f2056393159ac2a8fd60525cfa53f3ff01cc89c2a2692770a3d69def310
    url: https://github.com/InfotelGLPI/mydashboard/releases/download/2.0.3/glpi-mydashboard-2.0.3.tar.bz2

glpi_plugins_to_install: []

# You can customize the logo, ansible will download the logo
# This one is at the top left on every page. Should be 100x55
# glpi_logo: https://img.example.org/logos/glpi/fd_glpi.png

# This one is on the login page. It should be 145x80
# glpi_login_logo: https://img.example.org/logos/glpi/login_logo_glpi.png

...
